{% set instances_list = instances.split(',') %}
all:
  vars:
    ansible_python_interpreter: /usr/bin/python3
    ansible_become: yes
    ansible_become_method: runas
    ansible_connection: winrm
    ansible_winrm_transport: kerberos
    ansible_winrm_server_cert_validation: ignore
    ansible_become_flags: logon_type=new_credentials logon_flags=netcredentials_only
  children:
    horizon:
      hosts:
    {% for instance in instances_list %}
        {{ instance }}:
    {% endfor %}

    appvolumes:
      hosts:
        {{ appvolumes_instance }}:

